r2104 + list the F9 platform, test succeeded
authorDenis Ovsienko <infrastation@yandex.ru>
Sat, 2 Aug 2008 23:12:10 +0000 (23:12 +0000)
committerDenis Ovsienko <infrastation@yandex.ru>
Sat, 2 Aug 2008 23:12:10 +0000 (23:12 +0000)
README

diff --git a/README b/README
index bca3124..2dc7990 100644 (file)
--- a/README
+++ b/README
@@ -17,15 +17,13 @@ Authors: <info/=@=/racktables.org>
 I. Dependencies.
 
 For database you must have a MySQL server installation version 4.x or 5.x:
-Fedora Core 6: yum install mysql-server mysql
-Fedora 8: yum install mysql-server mysql
+Fedora 8/9: yum install mysql-server mysql
 ALTLinux Compact 3.0: apt-get install MySQL-server MySQL-client
 ALTLinux Desktop 4.0: apt-get install MySQL-server 
 
 For web-frontend you must have Apache and PHP 5 with PDO and multibyte
 extensions:
-Fedora Core 6: # yum install httpd php php-mysql php-pdo php-gd
-Fedora 8: yum install httpd php php-mysql php-pdo php-gd php-snmp php-mbstring
+Fedora 8/9: yum install httpd php php-mysql php-pdo php-gd php-snmp php-mbstring
 ALTLinux Server 4.0: apt-get install apache2-httpd-prefork php5-gd2 \
 php5-pdo_mysql php5-pdo apache2-mod_php5 php5-mbstring